
Family Care - Bug #532

The supervisor user can delete the first record in (بيانات مستحق المساعده ) table.

10/21/2017 06:09 PM - Osama Zgool

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The supervisor user can delete the first

record in (بيانات مستحق المساعده )

table.

Severity: Major Environment: QA

Category: supervisor  Ooen file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The supervisor user should not delete the

first record in (بيانات مستحق المساعده

) table.

Test Case ID:  

Description

Stpes to Reproduce:

1. Login with supervisor.

2. select first record in (بيانات مستحق المساعده)

3. click on delete button and confirm.

4. Observe the result.

Pelase find the attached snapshot.

History

#1 - 11/23/2017 09:11 AM - Sewar Tahat

- Status changed from Open to Fixed

- Assignee changed from Sewar Tahat to Osama Zgool

#2 - 02/11/2018 09:21 AM - Osama Zgool

- Status changed from Fixed to Closed

Files

DeleteSuperVisor.jpg 342 KB 10/21/2017 Osama Zgool
